/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */


/* COMMON */

/* ссылка при наведении */
a:hover { text-decoration: none; }

/* скрытые элементы */
.hidden { display: none; }

/* список по умолчанию */
ul { list-style-type: disc; }

/* иконки */
.g1-content .g1-icon--solid { background-color: #f26722; border-color: #f26722; }

/* секция с фоновым изображением */
.g1-section { background-size: cover; }

/* скрытие Prev и Next */
.g1-nav-single { display: none; }



/* COUNTDOWN */

/* иконка */
.g1-countdown i.icon-time { width: 44px; height: 90px; line-height: 90px; }

/* цифры */
.g1-countdown span.countdown_amount {
 min-width: 30px;
 min-height: 90px;
 line-height: 90px;
}



/* HEADER */

/* переключатель языков */
#g1-top .wpml-ls { float: right; }
#g1-top .wpml-ls > ul { margin: 7px 0; }
#g1-top .wpml-ls > ul > li { list-style-type: none; }

/* шапка сайта */
#g1-id { padding: 10px 0; }

/* наименование и описание сайта */
#pa-site-title { float:right; margin-right:10px; }

/* наименование сайта */
#pa-site-title-name { font-size: 38px; font-weight: 600; }

/* описание сайта */
#pa-site-title-description { font-size: 20px; }



/* MAIN MENU */

/* главное меню */
#g1-primary-nav { float: right; text-transform: uppercase; }



/* TITLE */

/* группа заголовка и подзаголовка */
#g1-precontent .g1-hgroup { margin-bottom: 15px; }

/* отступы заголовка и подзаголовка */
#g1-precontent .entry-header,
#g1-precontent .page-header,
#g1-precontent .archive-header { padding: 10px 0 0 0 !important; }

/* заголовок */
#g1-precontent .entry-header .entry-title,
#g1-precontent .page-header .entry-title,
#g1-precontent .archive-header .entry-title,
#g1-precontent .entry-header .page-title,
#g1-precontent .page-header .page-title,
#g1-precontent .archive-header .page-title,
#g1-precontent .entry-header .archive-title,
#g1-precontent .page-header .archive-title,
#g1-precontent .archive-header .archive-title { font-size: 30px; }

/* подзаголовок */
#g1-precontent .entry-header .entry-subtitle,
#g1-precontent .page-header .entry-subtitle,
#g1-precontent .archive-header .entry-subtitle,
#g1-precontent .entry-header .page-subtitle,
#g1-precontent .page-header .page-subtitle,
#g1-precontent .archive-header .page-subtitle,
#g1-precontent .entry-header .archive-subtitle,
#g1-precontent .page-header .archive-subtitle,
#g1-precontent .archive-header .archive-subtitle { padding-top: 10px; }

/* мета */
#g1-precontent .entry-meta { margin: 10px 0 15px 0; font-size: 15px; }



/* MAP */

/* отступы полноширинной карты */
.g1gmap { margin: 0; }



/* WOOCOMMERCE */

/* сообщение корзины */
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before { width: 150%; }

/* выравнивание кнопок подтверждения оплаты */
#submit_robokassa_payment_form { margin-bottom: 5px; margin-right: 5px; }



/* FOOTER */

/* изображения в подвале */
#g1-prefooter img { filter: grayscale(100%); }



/* RECAPTCHA */

.grecaptcha-badge { bottom: 60px !important; }
